.Customfooter {
    position: fixed;
    font-size: 11px;
    bottom: 0;
    left: 54px;
    height: 46px;
    width: 100%;
    padding: 10px 90px 10px 25px;
    max-width: 100%;
    background-color: #f0f0f0  !important;
    border-top: 1px solid rgba(216, 216, 216, 1);
}

#footer-text {
    margin-right: 65px;
}

.footer-left-copyright {
    font-family: VoltaModernDisplay-55Roman,var(--font-family) !important;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15em;
    letter-spacing: normal;
    color: #4d4d4d;
}

.footer-right-links {
    font-family: VoltaModernDisplay-55Roman,var(--font-family) !important;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15em;
    letter-spacing: normal;
    color: #4d4d4d;
    margin-left: 10px;
}

.footer-right-links a:not(:first-child):before {
    font-size: 13px;
    padding: 5px;
    content: "• ";
}